@charset "utf-8";

/* CSS Document */
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	outline: none !important;
	box-shadow: none !important;
	text-decoration: none !important;
}

:root {
	--primary: #ea703a !important;
	--secondary: #063174 !important;
	--white: #ffffff !important;
	--black: #666666 !important;
	--font-title: "Exo", sans-serif !important;
	--fonts: "Open Sans", sans-serif !important;
}

.page-head-my-account{
	height: 250px !important;
}

section{
	overflow-x: hidden;
}

.my-account-bg-gradiant{
	background: linear-gradient(180deg, rgba(214,231,241,1) 0%, rgba(234,221,231,1) 100%);
}

.my-account-left-menu{
	display: block;
}

.dashboard{
	margin: 0 auto 50px auto;
	padding: 25px;
	border-radius: 10px;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3) !important;
	border: 5px solid #fff;
	
}

.profil-pic{
	width: 62px;
	height: 62px;
	line-height: 62px;
	font-size: 24px;
	text-align: center;
	font-family: var(--fonts);
	color: #fff;
	background: linear-gradient(0deg, rgba(253,101,51,1) 0%, rgba(235,84,58,1) 100%);
	border-radius: 62px;
	margin: 0 auto;
	margin-bottom: 25px;
}

.welcome{
	color: var(--black);
	text-align: center;
	font-size: 24px;
	margin-bottom: 20px;
	font-weight: 600;
}

.dashboard p{
	text-align: center;
	font-size: 16px;
	line-height: 28px;
	font-weight: 600;
}

.dashboard .btn-white{
	background-color: #fff;
	color: var(--primary);
	width: 100%;
	height: 50px;
	line-height: 50px;
	padding: 0;
	font-size: 18px;
	font-weight: 600;
	border-radius: 50px;
	transition: all 0.5s;
	margin-bottom: 10px;
}

.dashboard .btn-white:hover{
	background-color: var(--primary);
	color: var(--white);
	transition: all 0.5s;
}

.dashboard-widgets{
	width: 100%;
	text-align: center;
	border-radius: 15px;
	border: 1px solid #ccc;
	padding: 20px;
	font-weight: 600;
	font-size: 18px;
	color: var(--black);
	background-color: var(--white);
	transition: all 0.5s;
	margin-bottom: 15px;
}

.dashboard-widgets img{
	margin-bottom: 15px;
}

.dashboard-widgets:hover{
	background-color: var(--primary);
	color: var(--white);
	transition: all 0.5s;
	border: 1px solid #ea703a;
}

.dashboard-widgets:hover img{
	filter: brightness(0) invert(1);
}

.social-media-signup{
	width: 100%;
	margin-bottom: 10px;
	background-color: var(--white);
	display: block;
	text-align: center;
	padding: 0 5px;
	color: var(--black);
	font-weight: 600;
	position: relative;
	height: 47px;
	border-radius: 10px;
	line-height: 47px;
	transition: color 0.5s;
}

.social-media-signup img{
	position: absolute;
	left : 5px;
	top : 5px
}

.social-media-signup:hover{
	color: var(--primary);
	transition: color 0.5s;
}

.home_banner .swiper-wrapper h5::before,
.home_banner .swiper-wrapper h5::after{
    display: inline-block;
    content: "";
    border-top: 2px solid var(--primary);
    width: 100px;
    margin: 5px 16px 5px 16px;
    /* transform: translateY(-1rem); */
}

.or-lines:before,
.or-lines:after{
	display: inline-block;
    content: "";
    border-top: 2px solid #cccbca;
    width: 150px;
    margin: 5px 16px 5px 16px;
}

.or-lines{
	font-weight: 600;
	color: var(--black);
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
}

.login-form .form-control{
	height: 51px;
	border: 1px solid #ccc;
	border-radius: 10px;
	margin-bottom: 10px;
	font-weight: 600;
}

.login-form label span{
	color: var(--primary);
}

.forgot-password{
	color: var(--primary);
	font-weight: 600;
}

.forgot-password:hover{
	color: var(--black);
}

.login-form .btn-primary {
	border-radius: 50px;
	font-size: 20px;
}

.login-form p {
	font-size: 16px;
	color: var(--black);
}

.login-form p a {
	font-size: 16px;
	color: var(--primary);
	font-weight: 700;
}

.login-form p a:hover {
	color: var(--black);
}

.login-form label{
	font-weight: 600;
	color: #666666;
}

/* select arrow */
select {
	background-image: url("../images/select-down.png") !important;
	background-position: right 10px center !important;
	background-repeat: no-repeat !important;
	background-size: 14px !important;
	border-radius: 2px;
	border: none;
	padding: 10px 30px 10px 10px;
	outline: none;
	appearance: none;
}



.dashboard-inner-widgets{
	width: 100%;
	text-align: left;
	border-radius: 7px;
	border: 1px solid #ccc;
	padding: 10px;
	font-weight: 600;
	font-size: 18px;
	color: var(--black);
	background-color: var(--white);
	transition: all 0.5s;
	margin-bottom: 10px;
}

.dashboard-inner-widgets img{
	margin-right: 15px;
	width: 25px;
}

.dashboard-inner-widgets:hover{
	background-color: var(--primary);
	color: var(--white);
	transition: all 0.5s;
	border: 1px solid #ea703a;
}

.dashboard-inner-widgets:hover img{
	filter: brightness(0) invert(1);
}

.need-help {
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 10px;
	margin-bottom: 25px;
}

.need-help .top {
	background-color: #04012e;
	width: 100%;
	padding: 15px;
	border-radius: 10px 10px 0 0 !important;
	color: #fff;
	font-weight: 700;
	font-size: 20px;
}

.need-help .top p {
	
	width: 100%;
	color: #fff;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 10px !important;

}

.need-help .bottom {
	background-color: #fff;
	width: 100%;
	padding: 25px;
	border-radius: 0 0 10px 10px !important;
	color: #fff;
	font-weight: 700;
	font-size: 20px;
}

.inquiries .accordion-item{
	margin-bottom: 15px;
	border: 1px solid #ccc !important;
	border-radius: 10px !important;
	background-color: #f6f6f6;
}

.inquiries .accordion-button,
.inquiries .accordion-header{
	border-radius: 10px !important;

}

.inquiries .accordion-header,
.inquiries .accordion-button .collapsed{
	border-radius: 10px !important;
}

.inquiries .accordion-button:not(.collapsed){
	background-color: #f6f6f6;	
}

.inquiries .accordion-collapse.show{
	border-radius: 0 0 10px 10px !important;
	background-color: #f6f6f6;
}

.inquiries .accordion-button:not(.collapsed)::after {
	background-image: url(../images/minus.png )
}

.inquiries .accordion-button::after {
	background-image: url(../images/plus.png)
}

.inq-date{
	font-size: 14px;
	font-weight: 400;
	line-height: 16px;
	font-style: italic;
	margin-bottom:8px;
}

.inq-title{
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
	margin-bottom:0;
	padding-right: 25px;
}

.inq-title span{
	font-size: 16px;
	font-weight: 700;
	line-height: 20px;
	margin-bottom:0;
}

.text-title{
	font-size: 16px;
	font-weight: 600;
	line-height: 28px;
	margin-bottom: 5px;
}

.text-detail{
	font-size: 16px;
	font-weight: 400;
	line-height: 28px;
	margin-bottom: 5px;
}